<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

<script type="text/javascript">
    alert('Hola Mundo');
</script>
</head>
<body>
   <p onclick="alert('Mensaje al pulsar sobre el párrafo')">Pulsa aquí para ver el mensaje</p>
    
   
   <script src="codigo.js"></script>
   
   <!-- noscript sirve para avisar que JS no está activado en el navegador. Es raro, pero no está de más; --> 
    <noscript><p>Este sitio funciona con Javascript. Por favor activarlo. Gracias! :)</p></noscript>
    
</body>
</html>